@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

/*  */
* {margin:0;padding:0}
html	{ height:100%} /* ⺻ ũ  */
body	{/*position:relative;*/height:100%; _width:100%; } /* ü ũ  */
ul, li {list-style:none}
input {vertical-align:middle}
legend {display:block;font-size:0;line-height:0;}
fieldset {border:0;}
.input {border:1px solid #cecfce;height:18px;line-height:18px;}
.orange_input {border:1px solid #ffc14a;height:18px;line-height:18px;}
.rightinput{border:1px solid #cecfce;height:18px;line-height:18px;text-align:right;}
.clear{clear:both}

/* font */
body, td, div, h1, h2, h3, h4, select, input, textarea {font:normal 12px 'Nanum Gothic','','';color:#666;}
.underline {text-decoration:underline}
.size16 {font-size:16px;}
.size14 {font-size:14px;}
.size12 {font-size:12px;}
.size11 {font-size:11px;}
.size10 {font-size:10px;}
.size09 {font-size:9px;}


select{font:normal 11px 'Nanum Gothic';color:#666;}

/* a */
a {color:#666;text-decoration:none;selector-dummy : expression(this.hideFocus=true);}
a:hover{color:#b93737;text-decoration:underline}



/* img */
img {border:0;}
li img {vertical-align:top;}
dt img ,dd img {vertical-align:top;}
.hand {cursor:pointer}

/* ÷ */
.gray333 {color:#333333}
.gray666 {color:#666666}
.gray999 {color:#999999}
.red {color:#e61739}
.orange {color:#ff7200}
.pink {color:#f29dd6}
.violet {color:#820f99}
.blue {color:#2a74ae}
.green {color:#96cc29}
.yellow {color:#d9d221}
.darkGray {color:#333;}
.lightGray {color:#999;}
.gray20 {font-size:16px;color:#333;}
.import {color:#9800b9}
.import2 {color:#ff6d00}

/*  */
.he10 {height:10px}
.he15 {height:15px}
.he20 {height:20px}
.he25 {height:25px}
.he30 {height:30px}
.he50 {height:50px}
.he100 {height:100px}
.he150 {height:150px}

.pt5{padding-top:5px}
.pt10{padding-top:10px}
.pt15{padding-top:15px}

.pd5{padding:5px}

/*  display  */
.block {display:block;}
.none {display:none;}
.inline {display:inline;}

/* line */
.grayline {background:url('http://image.gsshop.com/ditto/d10/images/common/dot.gif') repeat-x left top;}

/* align */
.center {text-align:center}
.left {text-align:left}
.right {text-align:right}

.coll{border-collapse:collapse;}

.underline {text-decoration:underline}
.help {font-size:11px;color:#888}


/*POPUPS*/
#fade {
	display: none;
	background: #000; 
	position: fixed; left: 0; top: 0; 
	z-index: 10;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	display: none;
	background: #fff;
	padding: 20px; 	
	border: 20px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.btn_close {
	float: right; 
	margin: -55px -55px 0 0;
}
.popup p {
	padding: 5px 10px;
	margin: 5px 0;
}
/*Making IE6 Understand Fixed Positioning*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}



/**  **/
.qna_title{font: bold 14px 'Nanum Gothic';padding-top:20px;padding-bottom:5px;}

#qna_board {border-collapse:collapse}
#qna_board th{padding:5px;background:#f2f2f2;border:1px solid #cecfce;}
#qna_board td{padding:5px;border:1px solid #cecfce;}

.qna_box p{padding:2px 0}

.qna_list {padding-left:20px}
.qna_list li{padding:2px 0}